ATutor Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 51423
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 16 2012 12:00AM
Updated: Jan 16 2012 12:00AM
Credit: Stefan Schurtz
Vulnerable: ATutor ATutor 2.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus